@media only screen and (min-width : 768px) {
  .nav.navbar-nav > li:hover > ul.sub-menu{
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
  }

  ul.sub-menu {
    position: absolute;
    top: 60px;
    left: 0;
    background: #16b4b4;
    padding: 10px 0;
    width: 240px;
    box-shadow: none;
 
    z-index: 999;
    border: 1px solid #16b4b4;
  }

  #header .navbar-nav li ul.sub-menu li a {
    padding-left: 20px;
  }


}

/*md only*/
@media (min-width: 992px) and (max-width: 1199px) {
  .col-md-4.portfolio-item{
    width: 33%;
  }
}

/*sm only*/
@media (min-width: 768px) and (max-width: 991px) {
  .col-sm-4.portfolio-item{
    width: 33%;
  }
  .tg-detailbox > strong{
	font-size: 9px;
  }
  .tg-subjectbox > strong{
	font-size: 9px;
  }
}

/* md */
@media only screen and (max-width : 1200px) {

  /*Pricing Table*/
  .single-price .plan-price:after {
    border-width:100px;
    margin-left:-100px;
  }

  .single-table .table-content {
    padding: 20px;
  }

  .table-header {
    padding: 0 10px 7px;
  }

  .single-table:before {
    border-width:0 106px 60px;
  }

  .single-table .btn-signup:after {
    border-width:78px 106px 0;
  }
  .tg-filters .tg-btnfilter {
    margin: 7px;
  }
  .popup{ 
    width: 50%;
  }	

}

/* sm */
@media only screen and (max-width : 992px) {

  h1{
    font-size: 25px;
  }

  #header .navbar-nav.navbar-right li {
    padding: 0;
  }

  #header .navbar-nav.navbar-right >li a {
    padding: 20px 8px;
  }

  #home-slider {
    margin-top: 30px;
  }

  #home-slider .main-slider {
    height: 250px;
  }

  #home-slider .slide-text {
    top: 0;
    width: 50%;
  }

  #home-slider h1 {
    margin-top: 0;
  }

  #home-slider .slider-hill {
    width: 400px;
  }

  #home-slider .slider-house {
    width: 250px;
    right: 90px;
    bottom: -20px;
  }

  #home-slider .slider-sun {
    right: 255px;
    bottom: 65px;
    width: 60px
  }

  #home-slider .slider-birds1 {
    right: 320px;
    bottom: 60px;
    width: 70px;
  }

  #home-slider .slider-birds2 {
    right: 0;
    bottom: 90px;
    width: 80px;
  }

  /*Pricing Table*/
  .single-price {
    margin-bottom: 40px;
  }

  .single-price .plan-price {
    height: 140px;
  }

  .single-price .plan-price:after {
    border-width: 140px;
    margin-left: -140px;
  }

  .single-table {
    margin-bottom: 50px;
  }

  .single-table:before {
    border-width: 0 172px 60px;
  }

  .single-table .btn-signup:after {
    border-width: 78px 173px 0;
  }

  #price-table2 {
    margin-bottom: 100px;
  }

  .nav.navbar-nav.post-nav li{
    display: inline-block;
    margin-right: 15px;
  }

  .masonery_area .nav.nav-justified.post-nav li {
    display: table-cell;
  }

  /* Blog */
  .post-comment {
    padding-left: 0;
  }

  .post-comment .pull-left img {
    margin-right: 20px;
  }

  .parrent .post-comment {
    margin-left: 0;
  }

  .parrent .media-list {
    margin-left: 150px;
  }

  .single-blog.two-column .post-overlay{
    margin-top: 0;
  }
  .single_blog .img-responsive{
	 padding: 20px 0;
  }
  .tg-filters .tg-btnfilter {
    margin: 7px;
  }
  #price_search{
    text-align: left;
	position: relative;
  }
  .popup{ 
    width: 60%;
  }	
    /* New Css */
  .contact-form-bottom  fieldset{
	  padding-left: 0;
  }
  .contact-form-bottom .form-title1{
	  margin: 0 !important;
	  padding: 0 0 4px !important;
  }
  .contact-form-bottom .form-title1 > h3 {
	margin: 20px 0 0;
  }
 .contact-form-bottom .form-content{
    padding-left: 0;
  }
  .contact-form-bottom .btn-submit{
	margin-top: 20px;  
  }
  #feedback_box{
	  border: medium none;
	  padding: 10px 20px;
  }
  #feedback_box > form {
    border: 1px solid #ddd;
  }
  #feedback_box .form-title1{
	  margin: 0 !important;
	  padding: 0 0 4px !important;
  }
  #feedback_box .form-title1 > h3 {
    margin: 20px 0 0;
  }
  #feedback_box .form-content{
    padding-left: 0;
  }
  #feedback_box .btn-submit{
	margin-top: 20px;  
  }
  .personal_info_box{
	  float: none;
  }
  .acc_type {
    float: right;
	margin-top: 20px;
  }
   #edit_member_box{
	padding: 10px 20px;
  }
  #edit_member_form .form-title1{
	  margin: 0 !important;
	  padding: 0 0 4px !important;
  }
  #edit_member_form .form-content{
    padding-left: 0;
  }
  #photo_file {
    padding-top: 12px;
  }
  #payment_section{
	padding: 40px;  
  }
  #payment_box{
	margin: 10px 6px
  }
}


/* xs */
@media only screen and (max-width : 768px) {

  h1{
    font-size: 22px;
  }

  h2{
    font-size:20px;
  }

  .padding{
    padding: 30px 0;
  }

  #header {
    padding-bottom: 40px;
    padding-top: 10px;
  }

  .social-icons.pull-right{
    float: left !important;
  }

  #header .navbar-inverse .navbar-toggle,
  #header .navbar-inverse .navbar-toggle:focus {
    background-color: #00aeef;
    margin-top: 15px;
    margin-right: 5px;
    outline: none;
  }

  .navbar-header .navbar-toggle .icon-bar {
    background-color: #00aeef;
  }

  #header .navbar-inverse .navbar-toggle:hover {
    background: #00aeef;
  }

  #header .navbar-inverse .navbar-toggle:hover .icon-bar {
    background: #fff;
  }
 
  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    border-top: 0;
  }

  .navbar.navbar-inverse {
    margin-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .social-icons ul li:first-child{
    padding-left: 0;
  }
  .phone.col-sm-6{
	  padding-right: 0;
  }
  .phone.col-sm-6.col-xs-6 > ul {
    padding-left: 0;
  }
    .search {
    top: -40px;
  }

  #header .navbar-nav.navbar-right li > a > i {
    display: inline-block;
    float: right;
    padding: 8px 10px 8px 30px
  }

  #header .navbar-nav.navbar-right li > a {
    padding: 10px 0;
  }

  #header .navbar-nav li ul.sub-menu li a {
    padding: 5px 10px;
  }

  #header .navbar-inverse .navbar-nav li.active > a, 
  #header .navbar-inverse .navbar-nav li.active > a:focus, 
  #header .navbar-nav.navbar-right li > a:hover {
    border: none;
  }


  #home-slider {
    margin: 50px 20px;
  }

  #home-slider .main-slider {
    height: 500px;
  }

  #home-slider .slide-text {
    top: 0;
    width: 100%;
    text-align: center;
  }


  #home-slider .slider-hill {
    right: 50%;
    margin-right: -200px;
  }

  #home-slider .slider-house {
    right: 50%;
    margin-right: -125px;
  }

  #home-slider .slider-sun {
    right: 50%;
    margin-right: 60px;
  }

  #home-slider .slider-birds1 {
    width: 70px;
    right: 50%;
    margin-right: 120px;
  }

  #home-slider .slider-birds2 {
    width: 70px;
    right: 50%;
    margin-right: -200px;
  }
  #getstarted h1{
	  padding-top: 0;
  }
  #header{
	  padding-bottom: 0;
  }

  /*Pricing Table*/
  .single-price, .single-table {
    margin-bottom: 45px;
  }

  .single-price .plan-price {
    height: 200px;
    padding-top: 25px;
  }

  .single-price .plan-price:after {
    border-width: 200px;
    margin-left: -200px;
  }

  .single-table:before {
    border-width: 0 225px 60px;
  }

  .single-table .btn-signup:after {
    border-width: 78px 225px 0;
  }

  .single-table .btn-signup a {
    padding: 15px;
  }


  #action.responsive{
    height: 255px;
  }

  .action.take-tour{
    margin-top: -95px;
  }

  .action.take-tour .col-sm-7{
    width: 100%;
    text-align: center;
  }

  .action.take-tour .col-sm-5{
    width: 100%;
    margin-top: 120px;
  }

  .single-features {
    padding-bottom: 0;
    padding-top: 30px;
  }

  .single-features img {
    margin-bottom: 25px;
  }


  .single-features {
    text-align: center;
  }

  .single-features * {
    display: inline-block;
    text-align: center;
  }
  .parallax2{
	min-height: 330px;  
  }
  .parallax2 h2{
	padding-top: 40px;
	font-size: 32px;
  }
  /* about us */

  .team-single {
    margin-bottom: 30px;
  }

  #company-information.choose .padding-top {
    padding-top: 0;
  }

  /* Blog */
  .arrow-right:after {
    background: none ;
  }

  .arrow-left:before {
    background: none;
  }

  .col-sm-6.padding-right.arrow-right{
    padding-right: 15px;
  }

  .col-sm-6.padding-left.padding-top.arrow-left {
    margin-bottom: 70px;
    padding-left: 15px;
  }

  .blog-padding-right {
    padding-right: 15px;
  }

  .nav.nav-justified.post-nav li, 
  .nav.navbar-nav.post-nav li{
    display: inline-block;
    margin-right: 15px;
  }

  .author-profile .col-sm-2 img {
    margin-bottom: 20px;
    width: auto;
  }

  .post-comment {
    padding-left: 0;
  }

  .parrent .post-comment {
    margin-left: 0;
  }

  .parrent .media-list {
    margin-left: 140px;
  }

  .post-comment .pull-left img{
    margin-right: 10px;
  }

  .single-blog.two-column .post-overlay{
    margin-top: 0;
  }
  .single_blog .img-responsive{
	 padding: 20px 0;
  }

  /* Portfolio */

  .project-name h2 {
    margin-top: 20px;
  }

  .portfolio-filter li a{
    padding: 0 15px;
  }

  /*Coming Soon CSS*/
  #countdown li.angle-one {
    left: 60px;
  }

  #countdown li.angle-two {
    left: 20px;
  }

  #countdown li.angle-three {
    right: 20px;
  }

  #countdown li.angle-four {
    right: 60px;
  }

  #countdown li > span {
    font-size: 36px;
    line-height: 36px;
    margin-top: 30px;
  }

  #countdown li.angle-two > span,
  #countdown li.angle-four > span {
    margin-top: 60px;
  }

  #subscribe {
    font-size: 14px;
    text-align: center;
  }

  #newsletter .form-control {
    font-size: 14px;
    height: 40px
  }

  #newsletter i {
    font-size: 25px;
  }

  #countdown li.angle-one span.minutes, 
  #countdown li.angle-one .minute {
    margin-left: 0
  }

  /* Contact-us2 CSS*/
  #map-section .contact-info {
    width: 51%;
    padding: 20px;
  }

  #gmap {
    height: 310px;
  }

  #contact-form .btn-submit {
    width:50%;
  }

  #map-section .contact-info h2 {
    font-size: 20px;
  }

  #map-section .contact-info address {
    font-size: 14px;
  }


  /* 404 error CSS*/
  #error-page {
    padding: 50px 25px;
  }

  #error-page h2 {
    font-size: 24px;
  }

  .btn-error {
    font-size: 13px;
    padding: 12px 18px;
  }
  #site-footer{
	  text-align: center;
  }
  .sub-footer{
	  text-align: center;
  }
  .tg-filters {
		clear: both;
		width: auto;
		float: none;
		margin: 0 -7px;
		overflow: hidden;
  }
  .tg-filters .tg-btnfilter {
    margin: 7px;
  }
  #tutor_section .title-line{
	margin-bottom: 32px;  
  }
  #tutor_section img{
	margin: 0 auto 32px;  
  }
  #price_tprofile{
	top: 24px;
  }
  #price_search{
	text-align: left;
	position: relative;
  }
  .tg-tuitioncenterdp > a > img{
	width: auto;
	margin: 0 auto;
  }
  .tg-jobhead {
	padding: 20px 0;
  }
  .tg-detailbox{
	padding: 4px;
  }
  .tg-detailbox > strong {
    font-size: 10px;
  }
  .tg-subjectbox{
	padding: 4px;
  }
  .tg-subjectbox > strong {
    font-size: 10px;
  }
  #wizard-p-1 .select-form {
	width: 100%;
  }
  #wizard-p-1 .text_field {
	width: 100%;
  }
  #wizard-p-1 .input-form {
	width: 100%;
  }
  .wizard > .steps > ul > li{
	width: 100% !important;  
  }
  #details_imgblog {
    height: 330px;
  }
  .popup{ 
    width: 70%;
  }
  #tutor_section img {
	height: auto;  
  }	
    /* New Css */
  .contact-form-bottom  fieldset{
	  padding-left: 0;
  }
  .contact-form-bottom .form-title1{
	  margin: 0 !important;
	  padding: 0 0 4px !important;
  }
  .contact-form-bottom .form-title1 > h3 {
    margin: 20px 0 0;
  }
 .contact-form-bottom .form-content{
    padding-left: 0;
  }
  .contact-form-bottom .btn-submit{
	margin-top: 20px;  
  }
  #feedback_box{
	  border: medium none;
	  padding: 10px 20px;
  }
  #feedback_box > form {
    border: 1px solid #ddd;
  }
  #feedback_form > h3{
	  margin: 0 0 4px;
  }
  #feedback_box .form-title1{
	  margin: 0 !important;
	  padding: 0 0 4px !important;
  }
  #feedback_box .form-title1 > h3 {
    margin: 20px 0 0;
  }
  #feedback_box .form-content{
    padding-left: 0;
  }
  #feedback_box .btn-submit{
	margin-top: 20px;  
  }
  .personal_info_box{
	  float: none;
  }
  #edit_member_box{
	padding: 10px 20px;
  }
  #edit_member_form .form-title1{
	  margin: 0 !important;
	  padding: 0 0 4px !important;
  }
  #edit_member_form .form-content{
    padding-left: 0;
  }
  .acc_type {
    float: right;
	margin-top: 20px;
  }
  .side_menu{
	
  }
  .desk_menu{
	 
  }
  #h3_upload{
	  margin-right: 20px;
  }
  #photo_file .btn-submit{
	  width: 50%;
  }
  #photo_file {
    padding-top: 12px;
  }
  #qualification_file input[type=file]{
	  margin-top: 10px;
  }
  #verification_file input[type=file]{
	  margin-top: 10px;
  }
   #payment_section{
	padding: 40px;  
  }
  #payment_box{ 
	margin: 10px 6px;
  }
  #logout{
	margin-top: 4px;
	float: right;
  }
}

@media only screen and (max-width : 480px) {
  .popup{ 
    width: 70%;
  }	
  #getstarted {
    background: rgba(0, 0, 0, 0) url("../images/book-a-tutor-banner.jpg") repeat-x scroll 10% 0 / cover ;
  }
  #getstarted h1{
	font-size: 23px;
    padding-top: 0;
  }
  #getstarted p {
    font-size: 21px;
  }
  .padding-top{
	 padding-top: 40px; 
  } 	
  .parallax2 h2{
	padding-top: 20px;
	font-size: 28px;
  }
  #four_boxes .img-circle{
	width: 60px;
  }
  .box_left > div{
	  min-height: 220px;
  }
  #tutor_section .title-line{
	margin-bottom: 32px;  
  }
  #tutor_section img{
	margin-bottom: 32px;  
  }
  .tg-tuitioncenterdp > a > img{
	 width: 100%; 
  }
  #details_imgblog {
    height: 290px;
  }
  /* Pricing Table*/

  .single-price, .single-table {
    margin-bottom: 35px;
  }

  .single-price .plan-price {
    height: 110px;
    padding-top: 7px;
  }

  .single-price .plan-price:after {
    border-width: 110px;
    margin-left: -110px;
  }

  .single-table:before {
    border-width: 0 145px 60px;
  }

  .single-table .btn-signup:after {
    border-width: 78px 145px 0;
  }
  .blog-padding-right{
	  height: auto;
  }
  /* Contact-us2 CSS*/

  #map-section .contact-info {
    width: 100%;
  }

  #gmap {
    height: 390px;
  }

  #contact-form .btn-submit {
    width: 60%;
  }

  /* 404 error CSS*/

  #error-page {
    padding: 50px 25px;
  }

  #error-page h2 {
    font-size: 24px;
  }

  .btn-error {
    font-size: 10px;
    padding: 12px 11px;
  }
  .social-icons ul li{
	padding: 0 5px;
  }
  /* Search page CSS */
  .tg-tutordp {
    float: left;
    margin: 0 0 20px;
    width: 100%;
  }
  .tg-tutorinfo {
    float: left;
    width: 100%;
  }
  .tg-tutor .tg-jobhead {
    padding: 0 0 20px;
  }
  .tg-tutor .tg-priceperhour {
    text-align: left;
  }
  .tg-tutor .tg-priceperhour em {
    display: inline-block;
  }
  .tg-jobhead h3 {
	font-size: 16px;
	line-height: 19px;
  }
  .tg-jobhead {
	padding: 20px 0;
  }
  .tg-priceperhour{
	display: block;
	position: static;
	padding: 0 0 15px;
  }
  .tg-detailbox{
	min-height: 45px;
	padding: 2px;
  }
  #qualification_ul .tg-subjectbox {
    min-height: 60px;
  }
  .tg-detailbox > strong {
    font-size: 10px;
  }
  .tg-subjectbox{
	min-height: 45px;
	padding: 2px;
  }
  .tg-subjectbox > strong {
    font-size: 10px;
	word-break: break-all;
  }
  /*register page */
  #progressbar li{
	  display: inline-block;
  }
  #wizard-p-1 .select-form {
    width: 100%;
  }
  #wizard-p-1 .text_field {
    width: 100%;
  }
  #wizard-p-1 .input-form {
    width: 100%;
  }
  .wizard > .steps > ul > li{
	width: 100% !important;  
  }
  
  /* New Css */
  .contact-form-bottom  fieldset{
	  padding-left: 0;
  }
  .contact-form-bottom .form-title1{
	  margin: 0 !important;
	  padding: 0 0 4px !important;
  }
  .contact-form-bottom .form-title1 > h3 {
    margin: 15px 0 0;
  }
 .contact-form-bottom .form-content{
    padding-left: 0;
  }
  .contact-form-bottom .btn-submit{
	margin-top: 20px;  
  }
  #feedback_box{
	  border: medium none;
	  padding: 10px 20px;
  }
  #feedback_box > form {
    border: 1px solid #ddd;
  }
  #feedback_form > h3{
	  margin: 0 0 4px;
  }
  #feedback_box .form-title1{
	  margin: 0 !important;
	  padding: 0 0 4px !important;
  }
  #feedback_box .form-title1 > h3 {
    margin: 15px 0 0;
  }
  #feedback_box .form-content{
    padding-left: 0;
  }
  #feedback_box .btn-submit{
	margin-top: 20px;  
  }
  .side_menu{

  }
  .desk_menu{
	 
  }
  #h3_upload{
	  margin-right: 20px;
  }
  #photo_file .btn-submit{
	  width: 100%;
  }
  #photo_file {
    padding-top: 12px;
  }
  #verification_file input[type=file]{
	width: 100%;
  }
  #edit_member_box{
	padding: 10px 20px;
  }
  #edit_member_form .form-title1{
	  margin: 0 !important;
	  padding: 0 0 4px !important;
  }
  #edit_member_form .form-content{
    padding-left: 0;
  }
  .personal_info_box{
	  float: none;
  }
  .acc_type {
    float: right;
	margin-top: 20px;
  }
   #payment_section{
	padding: 40px;  
  }
  #payment_box{ 
	margin: 10px 6px;
  }
  .phone.col-sm-6.col-xs-6 li{
	margin: 0 6px; 
	float: right;
  }
  #logout{
	margin-top: 4px;
  }
  .phone.col-sm-6 i{
	font-size: 15px;  
  }
  .phone.col-sm-6 a{
	font-size: 15px;  
  }
}